body{
  background:#ffffff;
}
/*zg_banner*/
.zg_banner{
  height:682px;
  background:url(./../images/banner_bk.jpg) no-repeat center center;
  position:relative;
}
.banner_con{
  height:682px;
  position:relative;
}
.banner_word1{
  display: block;
  width:485px;
  height:46px;
  margin-left: 280px;
  padding-top:121px;
}
.banner_word2{
  display: block;
  width:834px;
  height:308px;
  margin: 0 auto;
  margin-top:-52px;
}
.banner_con h2{
  height:48px;
  line-height: 48px;
  font-size:48px;
  color: #333333;
  text-align: center;
  font-weight:bold;
}
.banner_con h2 span{
  color:#f41e31;
}
.banner_add{
	width: 583px;
	margin: 0 auto;
}
/* zg_s1 */
.title{
	text-align: center;
}
.zg_s1{
  /*height:690px;*/
  padding-bottom: 60px;
  background: url(../images/s1_bk.jpg) no-repeat center bottom;
}
.zg_s1 h4{
  font-size:48px;
  color: #222222;
  line-height: 48px;
  text-align: center;
  padding-top: 60px;
}
.zg_s1 h4 span{
  color: #f41e31;
}
.zg_s1 h6{
  width: 334px;
  height:40px;
  display: block;
  margin: 0 auto;
  padding:14px 0 26px;
}
.s1_list{
  width: 1000px;
  margin: 0 auto;
  height:382px;
  border-radius:0 0 40px 40px;
  -moz-box-shadow:0px 3px 7px #EAEAEA;
  -webkit-box-shadow:0px 3px 7px #EAEAEA;
  box-shadow:0px 3px 7px #EAEAEA;
}
.s1_list li{
  width: 33.33%;
  height:382px;
  float: left;
}
.s1_list li .item_box{
  width: 271px;
  height:293px;
  background:url(./../images/kq_con1.png) no-repeat center center;
  float:right;
  margin-top:69px;
}
.s1_list li .item_box.item_box2{
  background:url(./../images/kq_con2.png) no-repeat center center;
  float:left;
}
.s1_list li.img{
  position: relative;
}
.s1_list li.img img.people{
  width: 279px;
  height:355px;
  display: block;
  margin: 0 auto;
}
.s1_list li a{
  width:314px;
  height:57px;
  position:absolute;
  left:12px;
  bottom:20px;
}
.s1_list li a img{
  transition: all 1s;
}
.s1_list li a img:hover{
  -webkit-transform: translateY(-8px);
    transform:  translateY(-8px);
}
.s1_list li .item_box p.p1{
  font-size:20px;
  line-height:20px;
  padding: 18px 0 10px;
  text-align: center;
  color: #fff;
  font-weight:bold;
}
.s1_list li .item_box p.p2{
  width: 217px;
  margin: 0 auto;
  line-height:32px;
  font-size:18px;
  color: #fff;
}
.xqbg{
	background: url(../images/js_bg.jpg) no-repeat center;
	width: 1625px;
	height: 220px;
	margin: 50px 0px 50px -312px;
	padding-top: 27px;
}
.xqbg p{
	font-size: 20px;
	color: #333;
	text-indent: 2em;
	width: 925px;
	line-height: 32px;
	margin-left: 360px;
}
.xqbg p em{
	color: #fc4051;
}
.s1_fl{
	float: left;
	width: 462px;
}
.s1_num{
	color: #2d1b15;
	font-size: 24px;
}
.s1_fl_list li{
	float: left;
	background: url(../images/xq_icon.jpg) no-repeat center;
	width: 220px;
	line-height: 47px;
	height: 47px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	margin-right: 10px;
	margin-top: 15px;
}
.s1_fr{
	float: right;
	width: 538px;
}
.s1_fr .s1_tab1{
	width: 100%;
}
.s1_con table th{
	line-height: 50px;
	color: #fff;
	font-size: 22px;
	text-align: center;
}
.s1_con table td{
	color: #333;
	font-size: 20px;
	text-align: center;
	background: #fff;
	line-height: 35px;
}
.s1_tab1,.s1_tab2{
	margin-top: 15px;
}
.s1_tab1 th{
	background: #ffa145;
	border:1px solid #ffa145;
}
.s1_tab1 td{
	border:1px solid #ffa145;
}
.s1_tab2 th{
	background: #339dfd;
	border:1px solid #339dfd;
}
.s1_tab2 td{
	border:1px solid #339dfd;
}
.s1_tab3 th{
	background: #e63143;
	border:1px solid #e63143;
}
.s1_tab3 td{
	border:1px solid #e63143;
}
.s1_tab2{
	width: 550px;
	float: left;
}
.s1_tab3{
	width: 425px;
	float: right;
	margin-top: 15px;
}
/* zg_s2 */
.zg_s2{
  background:url(../images/s2_bk.jpg) no-repeat center top #eceeed;
  padding-bottom: 60px;
}
.zg_s2 h4{
  font-size:48px;
  color: #222222;
  line-height: 48px;
  text-align: center;
  padding-top: 60px;
}
.zg_s2 h4 span{
  color: #f41e31;
}
.zg_s2 h6{
  width: 334px;
  height:40px;
  display: block;
  margin: 0 auto;
  padding:14px 0 12px;
}
.zg_s2 p.title{
  font-size:24px;
  color: #222222;
  line-height: 24px;
  text-align: center;
  padding: 0 0 35px;
  font-weight:bold;
}
.zg_s2 p.title span{
  color: #f41e31;
}
.s2_wrap{
  width:728px;
  height:310px;
  background:url(./../images/yh_con_bk.png) no-repeat center center;
  margin: 0 auto;
}
.s2_wrap .wrap_title{
  height:48px;
  font-size:22px;
  color: #fff;
  font-weight:bold;
  text-align: center;
  line-height:48px;
}
.s2_list li{
	float: left;
	width: 325px;
	border-radius: 15px;
	height: 314px;
	overflow: hidden;
	margin-top:50px;
}
.s2_list li h4{
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 60px;
	padding-top: 0;
}
.s2_list li p{
	font-size: 19px;
	color: #333;
	line-height: 30px;
	padding: 22px;
	background: #fff;
}
.s2_list li.s2_item1 h4{
	background: #ff9e40;
}
.s2_list li.s2_item2{
	margin: 50px 12px 0px;
}
.s2_list li.s2_item2 h4{
	background: #439def;
}
.s2_list li.s2_item2 p{
	padding: 65px 22px 98px; 
}
.s2_list li.s2_item3 h4{
	background: #f64354;
}
.s2_list li.s2_item3 p{
	padding: 42px 22px 98px; 
}
.lbbg{
	background: url(../images/lcbg.png) no-repeat center;
	width: 1003px;
	height:118px ;
}
.lc_list{
	padding-left: 120px;
}
.lc_list li{
	float: left;
	font-size: 24px;
	color: #333;
	padding: 40px 20px 0px 11px;
}
.lc_list li span{
	width: 15px;
	height: 15px;
	background: #339dfd;
	display: block;
	margin: 31px auto 0;
	border-radius: 50%;
}
.lc_list li:hover{
	color: #fc4051;
}
.time_tab{
	width: 100%;
}
.time_tab tr th{
	color: #fff;
	font-size: 21px;
	background: #4ea5f4;
	text-align: center;
	font-weight: normal;
	line-height: 50px;
}
.time_tab tr td{
	color: #333;
	line-height: 35px;
	font-size: 16px;
	background: #fff;
	text-align: center;
	border: 1px solid #4ea5f4;
}
.time_im{
	font-weight: bold;
	line-height: 100px;
	font-size: 28px;
	text-align: center;
}

.zg_add{
	padding-top:60px;
}
.zg_add_tit{
	text-align: center;
}
.yh_list li{
	width: 420px;
	/*float: left;*/
	/*margin-left: 53px;*/
	border-radius: 15px 0 0 15px;
	background: #f8f8f8;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 60px;
}
.yh_list li p{
  font-size: 30px;
  color: #fff;
  float: left;
  width: 78px;
  line-height: 40px;
  text-align: center;
  padding-top: 18px;
  height: 181px;
}
.yh_list dl{
	float: left;
	font-size: 24px;
	color: #333;
	margin-left: 36px;
}
.yh_list dt{
	margin-top: 20px;
}
.yh_list dt,.yh_list dd{
	border-bottom: 1px dashed #c7c7c7;
}
.yh_list dt b{
	color: #e63143;
	font-size: 28px;
}
.yh_list dd em{
	color: #e63143;
	font-size: 36px;
	font-family: impact;
}
.yh_list li.yh_item1 p{
	background: #4ea5f4;
}
.yh_list li.yh_item2 p{
	background: #fc4051;
}




.kc_list li{
	float: left;
	width: 50%;
	background: #e8edf1;
	text-align: center;
	font-size: 32px;
	color: #333;
	line-height: 110px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 20px;
}
.kc_list li span{
	color: #fc4051;
}
.kc_list li.active{
	color: #fff;
	background: url(../images/kc_act.png) no-repeat center;
	height: 135px;
}
.kc_list li.active span{
	color: #ffe95b;
}
.kc_tit{
	background: url(../images/kc_icon.png) no-repeat center left;
	padding-left: 35px;
	font-size: 26px;
	height: 36px;
	margin-top: 15px;
}
.kc_tit span{
	color: #fc4051;
}
.level_list li{
	float: left;
	font-size: 20px;
	padding: 5px 20px;        
	border: 1px solid #fc4051;
	border-radius: 50px;
	color: #fc4051;
	margin-right: 15px;
	margin-top: 15px;
	cursor: pointer;
}
.level_list li a{
  color: #fc4051;
}
.level_list li.active,.level_list li.active a{
	background: #fc4051;
	color: #fff;
}
.kc_con,.kc_tab,.kc_wrap{
	display: none;
}
.zx_btn{
	display: block;
	width: 181px;
	margin: 15px auto;
}
.zx_txt{
	text-align: center;
	font-size: 16px;
}






.yh_wrap{
  width: 862px;
  height: 232px;
  background:url(./../images/yh_con_bk1.png) no-repeat center center;
  margin: 0 auto;
  margin-top: 36px;
}
.yh_wrap .wrap_title{
  width: 301px;
  height:48px;
  background: #fff;
  border-radius:0 0 20px 20px;
  font-size:22px;
  color: #e73645;
  margin: 0 auto;
  font-weight:bold;
  text-align: center;
  line-height:48px;
  margin-bottom: 20px;
}
.yh_wrap .wrap_left{
  padding-left:148px;
  width: 257px;
  float: left;  
}
.yh_wrap .wrap_left P{
  line-height:35px;
  font-size:22px;
  color: #fff;
  font-weight:bold;
}
.yh_wrap .wrap_right{
  width: 315px;
  float: left;  
  overflow:hidden;
  height: 98px;
  border-radius:10px;
  overflow: hidden;
}
.yh_wrap .wrap_right .right_text{
  width:15px;
  padding: 0 7.5px;
  background: #ffff;
  float: left;
  font-size:15px;
  color: #e73645;
  font-weight:bold;
  line-height:18px;
  height:86px;
  padding-top: 12px;
}
.yh_wrap .wrap_right .right_detail{
  width:280px;
  border: 1px dashed #fff;
  border-radius:0 10px 10px 0;
  height:96px;
  float: left;
  border-left:none;
}
.yh_wrap .wrap_right .right_detail p{
  font-size:15px;
  line-height:24px;
  padding: 10px 0  0 20px;
  color: #fff;
}
.yh_wrap a.zixun{
  clear: both;
  width: 163px;
  height: 31px;
  display: block;
  margin-left:518px;
  margin-top:8px;
  transition: all 1s;
}
.yh_wrap a.zixun:hover{
  -webkit-transform: translateY(-8px);
    transform:  translateY(-8px);
}
/* zg_s3 */
.s3_con{
  width:1000px;
  margin: 0 auto;
}
.zg_s3 h4{
  font-size:48px;
  color: #222222;
  line-height: 48px;
  text-align: center;
  padding-top: 60px;
}
.zg_s3 h4 span{
  color: #f41e31;
}
.zg_s3 h6{
  width: 334px;
  height:40px;
  display: block;
  margin: 0 auto;
  padding:14px 0 12px;
}
.zg_s3 p.course_title{
  height:26px;
  padding-left:145px;
  background: url(./../images/trangle1.png) no-repeat center left;
  font-size:25px;
  color: #666666;
  font-weight:bold;
  line-height:26px;
  margin-bottom:27px;
}
.zg_s3 p.course_title.course_title2{
  background: url(./../images/trangle2.png) no-repeat center left;
}
.course_nav {
  padding-bottom:10px;
  width:1111px;
  margin-left:-11px;
}
.course_nav li{
  width:70px;
  height:40px;
  border:2px solid #666666;
  float: left;
  border-radius:22px;
  line-height:40px;
  text-align: center;
  margin-bottom:19px;
  font-size:20px;
  cursor: pointer;
  margin-left:11px;
  transition:all 0.5s;
}
.course_nav li:hover{
  background: #e73645;
  border:2px solid #e73645;
  color: #fff;
}
.course_nav li:hover a{
  color: #fff;
}
.course_nav li.active{
  background: #e73645;
  border:2px solid #e73645;
  color: #fff;
}
.course_nav.course_nav2{
  width: 1125px;
  margin-left:-25px;
}
.course_nav.course_nav2 li{
  width:196px;
  height:40px;
  border:2px solid #666666;
  float: left;
  border-radius:22px;
  line-height:40px;
  text-align: center;
  margin-bottom:19px;
  font-size:20px;
  cursor: pointer;
  margin-left:25px;
  transition:all 0.5s;
}
.course_nav.course_nav2 li:hover{
  background: #e73645;
  border:2px solid #e73645;
  color: #fff;
}
.course_nav.course_nav2 li.active{
  background: #e73645;
  border:2px solid #e73645;
  color: #fff;
}
.course_wrap{
  display: none;
}
.course_con{
  display: none;
}
.course_con table.my_tab{
  width: 100%;
  text-align: center;
}
.course_con table.my_ts{
  width: 100%;
  background:#f97b5c url(./../images/ts_bk.jpg) no-repeat center top;
  margin-bottom:7px;
  background-size:cover;
}
.course_con table.my_ts td.td1{
  width: 370px;
  padding-bottom:20px;
}
.course_con table.my_ts td.td1 .tabIcon{
  display: block;
  width: 76px;
  height:77px;
  padding:31px 0 10px;
  margin: 0 auto;
}
.course_con table.my_ts td.td1 h6{
  font-size:32px;
  color: #fff;
  text-align: center;
  font-weight:bold;
  padding: 0;
}
.course_con table.my_ts td.td1 p.phone{
  text-align: center;
  font-size:16px;
  color: #efdfd4;
  line-height:24px;
}
.course_con table.my_ts td.td1 a{
  display:block;
  width: 86px;
  height:23px;
  background: #fff;
  color: #cf1211;
  border-radius:11px;
  margin:5px auto;
  text-align: center;
  line-height:23px;
}
.course_con table.my_ts td.td2{
  width:730px;
  padding: 24px 0 12px;
}
.course_con table.my_ts td.td2 p.td2_title{
  font-size:24px;
  line-height:30px;
  color: #fff;
  font-weight:bold;
}
.course_con table.my_ts td.td2 p.td2_detail{
  width: 98%;
  font-size:16px;
  line-height:30px;
  color: #fff;
  padding-bottom:10px;
}
.course_con table.my_tab th{
  height:48px;
  line-height:48px;
  background: #e73645;
  font-size:20px;
  color: #fff;
}
.course_con table.my_tab td{
  border: 1px solid #333333;
  border-top:none;
  line-height:23px;
  font-size:15px;
  padding:10px 0;
} 
.course_con table.my_tab td.td_left{
  padding-left:5px;
  text-align: left;
}
.course_con table.my_tab td span{
  display: inline-block;
  text-align: left;
}
.course_con table.my_tab td a{
  display: block;
  width:98px;
  height:30px;
  line-height:30px;
  border:1px solid #666666;
  border-radius:15px;
  font-size:16px;
  color: #666666;
  margin: 5px auto;
  transition:all 0.4s;
}
.course_con table.my_tab td a:hover{
  background: #e73645;
  color: #fff;
  border: 1px solid #e73645;
}


.kc_tab{
	margin: 30px 0;
}
.ts_tab{
	background: #f9f9f9;
	width: 100%;
}
.ts_fl{
	width: 284px;
	border-right: 1px solid #ff6674;
	text-align: center;
		padding:  10px 0;
}
.ts_fl p{
	color: #ff6674;
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
}
.ts_fl a{
	display: block;
	background: #ff6674;
	text-align: center;
	color: #fff;
	font-size: 14px;
	border-radius: 50px;
	width:85px ;
	height: 23px;
	line-height: 23px;
	margin: 0 auto;
}
.ts_fr{
	padding: 20px 30px;
}
.ts_fr h5{
	font-size: 20px;
	color: #ff6674;
	font-weight: bold;
	text-align: left;
}
.ts_fr li{
	font-size: 15px;
	color: #474747;
	line-height: 28px;
}
.ts_fr li span{
	background: #ff6674;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	margin-right:10px;
	display: inline-block;
	vertical-align: middle;
}
.kc_xq tr th{
	line-height: 57px;
	text-align: center;
	background: #ff6674;
	font-size: 20px;
	color: #fff;
}
.kc_xq tr th.th1{
	width: 7%;
}
.kc_xq tr th.th2{
	width: 5%;
}
.kc_xq tr th.th3{
	width: 18%;
}
.kc_xq tr th.th4{
	width: 12%;
}
.kc_xq tr th.th5{
	width: 11%;
}
.kc_xq tr th.th6{
	width: 1%;
}
.th1_1{
	width: 6%;
}
.th1_2{
	width: 9%;
}
.th3_1{
	width: 8%;
}
.th4_1{
	width: 8%;
}
.th2_1{
	width: 20%;
}
.th7{
	width: 7%;
}
.th4_2{
	width: 13%;
}
.kc_xq tr td{
	line-height: 28px;
	text-align: center;
	border:1px solid #ff6674;
	font-size: 16px;
	color: #333;
	padding: 5px 0;
}
.kc_xq tr td.td_left{
	text-align: left;
	padding-left: 5px;
}
.kc_xq tr td span{
	text-align: left;
	display: inline-block;
}
.kc_xq tr td a{
	display: block;
	width: 79px;
	line-height: 30px;
	background: #ff6666;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	border-radius: 50px;
}
/* zg_s4 */
.zg_s4{
  background:url(./../images/last_bk.jpg) no-repeat center bottom;
  padding-bottom:50px;
}
.s4_con{
  width:1000px;
  margin: 0 auto;
}
.zg_s4 h4{
  font-size:48px;
  color: #222222;
  line-height: 48px;
  text-align: center;
  padding-top: 60px;
}
.zg_s4 h4 span{
  color: #f41e31;
}
.zg_s4 h6{
  width: 334px;
  height:40px;
  display: block;
  margin: 0 auto;
  padding:14px 0 12px;
}
.s4_list{
  width: 1101px;
  margin-left:-101px;
  padding-top: 69px;
}
.s4_list li{
  width: 266px;
  height:361px;
  float:left;
  -moz-box-shadow:0px 3px 7px #EAEAEA;
  -webkit-box-shadow:0px 3px 7px #EAEAEA;
  box-shadow:0px 3px 7px #EAEAEA;
  border-radius:20px;
  margin-left:101px;
  background: #fff;
}
.s4_list li img.iconImg{
  width: 86px;
  height:85px;
  display: block;
  margin: 0 auto;
  margin-top:-43px;
}
.s4_list li img.codeImg{
  width: 228px;
  height:228px;
  display: block;
  margin: 0 auto;
  margin-top:12px;
}
.s4_list li .item_detail{
  font-size:18px;
  line-height: 22px;
  color: #555555;
  text-align: center;
  padding-top: 10px;
}
.s4_list li .item_detail span{
  display: block;
  font-size:18px;
  font-weight:bold;
  color: #e73645;
  text-align: center;
}
.s4_list li .item_detail a{
  width:91px;
  height:16px;
  display: block;
  margin: 0 auto;
  background: #2b91ea;
  font-size:13px;
  line-height:16px;
  border-radius:8px;
  text-align: center;
  color: #fff;
}




























.sd_left_address{
    width:70px;
    position:fixed;
    right:0;
    top: 50%;
    margin-top:-200px;
    z-index:9999;
  }
  .sd_left_address.active{
      display:none;
  }
  .sd_left_address_item{
    width:68px;
    margin-bottom:4px;
    text-align: center;
    font: 14px/77 'Microsoft Yahei';
    background: #fff;
    position: relative;
    box-shadow: 0 0 10px #e63143;
    padding:1px;
    height:77px;
    position:relative;
    z-index:5;
    border-radius:2px;
  }
  .sd_left_address_item.hover{
    z-index:4;
    box-shadow:0 0 10px #e63143;
    background: #e63143;
    border-radius:3px;
  }
  .sd_left_address_item a.address_item_btn{
    display:block;
    width:66px;
    padding-top:49px;
    padding-bottom: 9px;
    line-height:19px;
    font-size:14px;
    text-align:center;
    color: #333;
    height:19px;
    position: relative;
    z-index: 111;
    transition: all 0.3s;
  }
  .sd_left_address_item.item1 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
  }
  .sd_left_address_item.item1.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #e63143;
    color: #fff;
  }
  .sd_left_address_item.item2 a.address_item_btn{
    background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
  }
  .sd_left_address_item.item2.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #e63143;
    color: #fff;
  }
  .sd_left_address_item.item3 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
  }
  .sd_left_address_item.item3.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #e63143;
    color: #fff;
  }
  .sd_left_address_item.item4 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
  }
  .sd_left_address_item.item4.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #e63143;
    color: #fff;
  }
  .sd_left_address_item.item5 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
  }
  .sd_left_address_item.item5.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #e63143;
    color: #fff;
  }
  .address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #e63143;
    border-radius:10px;
    padding:5px;
    background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #e63143;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  /*box-shadow: 0 0 20px #e63143;*/
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #e63143;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(./../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}  
@media all and  (max-width: 1000px) {
	.sd_left_address{
		display: none;
	}
}

























